{
  "alias": "მეტსახელი",
  "@alias": {
    "type": "text",
    "placeholders": {}
  },
  "appLockDescription": "პინკოდის გამოყენების გარეშე აპლიკაციის ბლოკირება",
  "@appLockDescription": {},
  "commandHint_hug": "მეგობრული ჩახუტვის გაგზავნა",
  "@commandHint_hug": {},
  "areYouSure": "დარწმუნებული ხართ?",
  "@areYouSure": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSureYouWantToLogout": "დარწმუნებული ხართ, რომ გამოსვლა გსურთ?",
  "@areYouSureYouWantToLogout": {
    "type": "text",
    "placeholders": {}
  },
  "hugContent": "{senderName} მეგობრულად გეხუტება",
  "@hugContent": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "askSSSSSign": "სხვა მომხმარებლის დადასტურებლად, გთხოვთ, ჩაწეროთ თქვენი ან საიდუმლო ფრაზა, ან აღდგენის გასაღები.",
  "@askSSSSSign": {
    "type": "text",
    "placeholders": {}
  },
  "autoplayImages": "ანიმირებული სტიკერებისა და ემოჯების ავტომატური ჩართვა",
  "@autoplayImages": {
    "type": "text",
    "placeholder": {}
  },
  "banFromChat": "ჩატიდან გაგდება და ბლოკირება",
  "@banFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "banned": "დაბლოკილია",
  "@banned": {
    "type": "text",
    "placeholders": {}
  },
  "badServerLoginTypesException": "ამ სერვერს აქვს შესვლის მეთოდების მხარდაჭერა:\n{serverVersions}\nმაგრამ ამ აპლიკაციას აქვს მხარდაჭერა მხოლოდ:\n{supportedVersions}",
  "@badServerLoginTypesException": {
    "type": "text",
    "placeholders": {
      "serverVersions": {},
      "supportedVersions": {}
    }
  },
  "sendOnEnter": "გაგზავნა enter-ის დაჭერისას",
  "@sendOnEnter": {},
  "bannedUser": "{username} დაბლოკა {targetName}",
  "@bannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "blockDevice": "მოწყობილების ბლოკირება",
  "@blockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "blocked": "დაბლოკილია",
  "@blocked": {
    "type": "text",
    "placeholders": {}
  },
  "botMessages": "ბოტის შეტყობინებები",
  "@botMessages": {
    "type": "text",
    "placeholders": {}
  },
  "cancel": "გაუქმება",
  "@cancel": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheHistoryVisibilityTo": "{username} შეცვალა ისტორიის ხილვადობა: {rules}",
  "@changedTheHistoryVisibilityTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheJoinRules": "{username} გაწევრიანების წესები შეცვალა",
  "@changedTheJoinRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheProfileAvatar": "{username} შეცვალა პროფილის ფოტო",
  "@changedTheProfileAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "chat": "ჩატი",
  "@chat": {
    "type": "text",
    "placeholders": {}
  },
  "changeYourAvatar": "პროფილის ფოტოს შეცვლა",
  "@changeYourAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "yourChatBackupHasBeenSetUp": "თქვენი ჩატის სარეზერვო საშუალება კონფიგურირებული იქნა.",
  "@yourChatBackupHasBeenSetUp": {},
  "channelCorruptedDecryptError": "დაშიფვრა დაზიანდა",
  "@channelCorruptedDecryptError": {
    "type": "text",
    "placeholders": {}
  },
  "chatBackupDescription": "თქვენი ძველი შეტყობინებები დაცულია აღდგების გასაღებით. არ დაკარგოთ ის.",
  "@chatBackupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "commandHint_discardsession": "სესიის გაუქმება",
  "@commandHint_discardsession": {
    "type": "text",
    "description": "Usage hint for the command /discardsession"
  },
  "commandHint_invite": "მოცემული მომხმარებლის მოწვევა ამ ოთახში",
  "@commandHint_invite": {
    "type": "text",
    "description": "Usage hint for the command /invite"
  },
  "commandHint_plain": "არაფორმატირებული ტექსტის გაგზავნა",
  "@commandHint_plain": {
    "type": "text",
    "description": "Usage hint for the command /plain"
  },
  "commandHint_send": "ტექსტის გაგზავნა",
  "@commandHint_send": {
    "type": "text",
    "description": "Usage hint for the command /send"
  },
  "commandMissing": "{command} არაა ბრძანება.",
  "@commandMissing": {
    "type": "text",
    "placeholders": {
      "command": {}
    },
    "description": "State that {command} is not a valid /command."
  },
  "confirm": "დადასტურება",
  "@confirm": {
    "type": "text",
    "placeholders": {}
  },
  "connect": "დაკავშირება",
  "@connect": {
    "type": "text",
    "placeholders": {}
  },
  "countParticipants": "{count} მონაწილე",
  "@countParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "createGroup": "ჯგუფის შექმნა",
  "@createGroup": {},
  "deactivateAccountWarning": "ეს გააუქმებს თქვენს ანგარიშს. ამის გაუქმება შეუძლებელია. დარწმუნებული ხართ?",
  "@deactivateAccountWarning": {
    "type": "text",
    "placeholders": {}
  },
  "devices": "მოწყობილებები",
  "@devices": {
    "type": "text",
    "placeholders": {}
  },
  "darkTheme": "ბნელი",
  "@darkTheme": {
    "type": "text",
    "placeholders": {}
  },
  "chatPermissions": "ჩატის უფლებები",
  "@chatPermissions": {},
  "dateAndTimeOfDay": "{date}, {timeOfDay}",
  "@dateAndTimeOfDay": {
    "type": "text",
    "placeholders": {
      "date": {},
      "timeOfDay": {}
    }
  },
  "editRoomAliases": "ოთახის მეტსახელების შეცვლა",
  "@editRoomAliases": {
    "type": "text",
    "placeholders": {}
  },
  "emoteExists": "ეს ემოცია უკვე არსებობს!",
  "@emoteExists": {
    "type": "text",
    "placeholders": {}
  },
  "emoteInvalid": "ემოციის არასწორი მოკლე კოდი!",
  "@emoteInvalid": {
    "type": "text",
    "placeholders": {}
  },
  "importNow": "იმპორტი",
  "@importNow": {},
  "importEmojis": "ემოჯის იმპორტი",
  "@importEmojis": {},
  "importFromZipFile": "იმპორტი .zip ფაილიდან",
  "@importFromZipFile": {},
  "exportEmotePack": "ემოციების .zip ფაილში ექსპორტი",
  "@exportEmotePack": {},
  "replace": "ჩანაცვლება",
  "@replace": {},
  "accept": "თანხმობა",
  "@accept": {
    "type": "text",
    "placeholders": {}
  },
  "acceptedTheInvitation": "👍 {username} მიიღო მოწვევა",
  "@acceptedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "account": "ანგარიში",
  "@account": {
    "type": "text",
    "placeholders": {}
  },
  "addEmail": "ელ.ფოსტის დამატება",
  "@addEmail": {
    "type": "text",
    "placeholders": {}
  },
  "confirmMatrixId": "გთხოვთ, დაადასტუროთ თქვენი Matrix ID ანგარიშის წაშლისათვის.",
  "@confirmMatrixId": {},
  "addChatDescription": "ჩატის აღწერილობის დამატება...",
  "@addChatDescription": {},
  "addToSpace": "სივრცეში დამატება",
  "@addToSpace": {},
  "admin": "ადმინი",
  "@admin": {
    "type": "text",
    "placeholders": {}
  },
  "all": "ყველა",
  "@all": {
    "type": "text",
    "placeholders": {}
  },
  "allChats": "ყველა ჩატი",
  "@allChats": {
    "type": "text",
    "placeholders": {}
  },
  "commandHint_cuddle": "ჩახუტების გაგზავნა",
  "@commandHint_cuddle": {},
  "answeredTheCall": "{senderName} უპასუხა ზარს",
  "@answeredTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "anyoneCanJoin": "ყველას შეუძლია გაწევრიანება",
  "@anyoneCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "appLock": "აპლიკაციის ბლოკირება",
  "@appLock": {
    "type": "text",
    "placeholders": {}
  },
  "archive": "არქივი",
  "@archive": {
    "type": "text",
    "placeholders": {}
  },
  "commandHint_googly": "გამოშტერილი თვალების გაგზავნა",
  "@commandHint_googly": {},
  "googlyEyesContent": "{senderName} გამოშტერილ თვალებს გიგზავნის",
  "@googlyEyesContent": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "cuddleContent": "{senderName} გეხუტება",
  "@cuddleContent": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "areGuestsAllowedToJoin": "შეუძლიათ თუ არა სტუმარ მომხმარებლებს გაწევრიანება",
  "@areGuestsAllowedToJoin": {
    "type": "text",
    "placeholders": {}
  },
  "askVerificationRequest": "მიიღებთ {username} დადასტურების მოთხოვნას?",
  "@askVerificationRequest": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sendTypingNotifications": "წერის შეტყობინების გაგზავნა",
  "@sendTypingNotifications": {},
  "cantOpenUri": "ვერ იხსნება ბმული {uri}",
  "@cantOpenUri": {
    "type": "text",
    "placeholders": {
      "uri": {}
    }
  },
  "changeDeviceName": "მოწყობილების გადარქმევა",
  "@changeDeviceName": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheChatAvatar": "{username} ჩატის ფოტო შეცვალა",
  "@changedTheChatAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheChatDescriptionTo": "{username} ჩატის ახალი აღწერილობა დააყენა: '{description}'",
  "@changedTheChatDescriptionTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "description": {}
    }
  },
  "changedTheChatNameTo": "{username} ჩატი გადაარქვა: '{chatname}'",
  "@changedTheChatNameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "chatname": {}
    }
  },
  "changedTheChatPermissions": "{username} ჩატის უფლებები შეცვალა",
  "@changedTheChatPermissions": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheGuestAccessRules": "{username} შეცვალა სტუმრების წვდომის წესები",
  "@changedTheGuestAccessRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheGuestAccessRulesTo": "{username} შეცვალა სტუმრების წვდომის წესები: {rules}",
  "@changedTheGuestAccessRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheHistoryVisibility": "{username} შეცვალა ისტორიის ხილვადობა",
  "@changedTheHistoryVisibility": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheJoinRulesTo": "{username} გაწევრიანების წესები შეცვალა: {joinRules}",
  "@changedTheJoinRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "joinRules": {}
    }
  },
  "changedTheRoomAliases": "{username} ოთახის მეტსახელები შეცვალა",
  "@changedTheRoomAliases": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomInvitationLink": "{username} მოწვევის ბმული შეცვალა",
  "@changedTheRoomInvitationLink": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changePassword": "პაროლის შეცვლა",
  "@changePassword": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheHomeserver": "სახლის სერვერის შეცვლა",
  "@changeTheHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheme": "სტილის შეცვლა",
  "@changeTheme": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheNameOfTheGroup": "ჯგუფის გადარქმევა",
  "@changeTheNameOfTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "chatBackup": "ჩატის სარეზერვო საშუალება",
  "@chatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "chatDetails": "ჩატის დეტალები",
  "@chatDetails": {
    "type": "text",
    "placeholders": {}
  },
  "chatHasBeenAddedToThisSpace": "ჩატი დაემატა ამ სივრცეს",
  "@chatHasBeenAddedToThisSpace": {},
  "chats": "ჩატები",
  "@chats": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAStrongPassword": "ძლიერი პაროლი აარჩიეთ",
  "@chooseAStrongPassword": {
    "type": "text",
    "placeholders": {}
  },
  "clearArchive": "არქივის გაწმენდა",
  "@clearArchive": {},
  "close": "დახურვა",
  "@close": {
    "type": "text",
    "placeholders": {}
  },
  "commandHint_markasgroup": "აღნიშვნა, როგორც ჯგუფის",
  "@commandHint_markasgroup": {},
  "commandHint_ban": "მოცემული მომხმარებლის ბლოკირება ამ ოთახში",
  "@commandHint_ban": {
    "type": "text",
    "description": "Usage hint for the command /ban"
  },
  "commandHint_clearcache": "­ქეშის გაწმენდა",
  "@commandHint_clearcache": {
    "type": "text",
    "description": "Usage hint for the command /clearcache"
  },
  "commandHint_join": "მოცემულ ოთახში გაწევრიანება",
  "@commandHint_join": {
    "type": "text",
    "description": "Usage hint for the command /join"
  },
  "commandHint_kick": "მოცემული მომხმარებლის წაშლა ამ ოთახიდან",
  "@commandHint_kick": {
    "type": "text",
    "description": "Usage hint for the command /kick"
  },
  "commandHint_leave": "ამ ოთახიდან გასვლა",
  "@commandHint_leave": {
    "type": "text",
    "description": "Usage hint for the command /leave"
  },
  "commandHint_me": "აღწერეთ თქვენი თავი",
  "@commandHint_me": {
    "type": "text",
    "description": "Usage hint for the command /me"
  },
  "commandHint_unban": "ამ ოთახში მომხმარებლისგან ბლოკის მოხსნა",
  "@commandHint_unban": {
    "type": "text",
    "description": "Usage hint for the command /unban"
  },
  "commandInvalid": "არასწორი ბრძანება",
  "@commandInvalid": {
    "type": "text"
  },
  "compareEmojiMatch": "გთხოვთ, შეადაროთ ეს ემოჯი",
  "@compareEmojiMatch": {
    "type": "text",
    "placeholders": {}
  },
  "compareNumbersMatch": "გთხოვთ, შეადაროთ ეს რიცხვები",
  "@compareNumbersMatch": {
    "type": "text",
    "placeholders": {}
  },
  "configureChat": "ჩატის კონფიგურაცია",
  "@configureChat": {
    "type": "text",
    "placeholders": {}
  },
  "contactHasBeenInvitedToTheGroup": "კონტაქტი მოწვეული იქნა ჯგუფში",
  "@contactHasBeenInvitedToTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "containsUserName": "შეიცავს სახელს",
  "@containsUserName": {
    "type": "text",
    "placeholders": {}
  },
  "copiedToClipboard": "კოპირებულია ბუფერში",
  "@copiedToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "copy": "კოპირება",
  "@copy": {
    "type": "text",
    "placeholders": {}
  },
  "copyToClipboard": "კოპირება ბუფერში",
  "@copyToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotDecryptMessage": "შეტყობინების გაშიფვრის შეცდომა: {error}",
  "@couldNotDecryptMessage": {
    "type": "text",
    "placeholders": {
      "error": {}
    }
  },
  "create": "შექმნა",
  "@create": {
    "type": "text",
    "placeholders": {}
  },
  "createdTheChat": "💬 {username} შექმნა ჩატი",
  "@createdTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "createNewSpace": "ახალი სივრცე",
  "@createNewSpace": {
    "type": "text",
    "placeholders": {}
  },
  "currentlyActive": "ახლა აქტიურია",
  "@currentlyActive": {
    "type": "text",
    "placeholders": {}
  },
  "dateWithoutYear": "{day}-{month}",
  "@dateWithoutYear": {
    "type": "text",
    "placeholders": {
      "month": {},
      "day": {}
    }
  },
  "dateWithYear": "{day}-{month}-{year}",
  "@dateWithYear": {
    "type": "text",
    "placeholders": {
      "year": {},
      "month": {},
      "day": {}
    }
  },
  "delete": "წაშლა",
  "@delete": {
    "type": "text",
    "placeholders": {}
  },
  "deleteAccount": "ანგარიშის წაშლა",
  "@deleteAccount": {
    "type": "text",
    "placeholders": {}
  },
  "deleteMessage": "შეტყობინების წაშლა",
  "@deleteMessage": {
    "type": "text",
    "placeholders": {}
  },
  "device": "მოწყობილება",
  "@device": {
    "type": "text",
    "placeholders": {}
  },
  "deviceId": "მოწყობილების ID",
  "@deviceId": {
    "type": "text",
    "placeholders": {}
  },
  "directChats": "პირდაპირი ჩატები",
  "@directChats": {
    "type": "text",
    "placeholders": {}
  },
  "allRooms": "ყველა ჯგუფური ჩატები",
  "@allRooms": {
    "type": "text",
    "placeholders": {}
  },
  "downloadFile": "ფაილის ჩატვირთვა",
  "@downloadFile": {
    "type": "text",
    "placeholders": {}
  },
  "edit": "რედაქტირება",
  "@edit": {
    "type": "text",
    "placeholders": {}
  },
  "editBlockedServers": "ბლოკირებული სერვერების რედაქტირება",
  "@editBlockedServers": {
    "type": "text",
    "placeholders": {}
  },
  "editRoomAvatar": "ოთახის ფოტოს შეცვლა",
  "@editRoomAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "emoteSettings": "ემოციების პარამეტრები",
  "@emoteSettings": {
    "type": "text",
    "placeholders": {}
  },
  "globalChatId": "გლობალური ჩატის ID",
  "@globalChatId": {},
  "repeatPassword": "გაიმეორეთ პაროლი",
  "@repeatPassword": {},
  "notAnImage": "ფაილი არაა სურათი.",
  "@notAnImage": {},
  "remove": "წაშლა",
  "@remove": {
    "type": "text",
    "placeholders": {}
  },
  "activatedEndToEndEncryption": "🔐 {username} გააქტიურა end to end დაშიფვრა",
  "@activatedEndToEndEncryption": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "supposedMxid": "ეს უნდა იყოს {mxid}",
  "@supposedMxid": {
    "type": "text",
    "placeholders": {
      "mxid": {}
    }
  },
  "about": "შესახებ",
  "@about": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheDisplaynameTo": "{username} შეცვალა ნაჩვენები სახელი: '{displayname}'",
  "@changedTheDisplaynameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "displayname": {}
    }
  },
  "commandHint_create": "ცარიელი ჯგუფური ჩატის შექმნა\nგამოიყენეთ --no-encryption გაშიფვრის გასათიშად",
  "@commandHint_create": {
    "type": "text",
    "description": "Usage hint for the command /create"
  },
  "commandHint_dm": "პირდაპირი ჩატის დაწყება\nგამოიყენეთ --no-encryption გაშიფვრის გასათიშად",
  "@commandHint_dm": {
    "type": "text",
    "description": "Usage hint for the command /dm"
  },
  "commandHint_html": "HTML ფორმატირებული ტექსტის გაგზავნა",
  "@commandHint_html": {
    "type": "text",
    "description": "Usage hint for the command /html"
  },
  "commandHint_myroomavatar": "თქვენი ფოტოს დაყენება ამ ოთახისათვის(mxc-uri-ს დახმარებით)",
  "@commandHint_myroomavatar": {
    "type": "text",
    "description": "Usage hint for the command /myroomavatar"
  },
  "commandHint_myroomnick": "ამ ოთახისათვის ნაჩვენები სახელის დაყენება",
  "@commandHint_myroomnick": {
    "type": "text",
    "description": "Usage hint for the command /myroomnick"
  },
  "commandHint_op": "მოცემული მომხმარებლისათვის უფლებების დონის დაყენება (ჩვეულებრივ: 50)",
  "@commandHint_op": {
    "type": "text",
    "description": "Usage hint for the command /op"
  },
  "commandHint_react": "რეაქციის სახით პასუხის გაგზავნა",
  "@commandHint_react": {
    "type": "text",
    "description": "Usage hint for the command /react"
  },
  "containsDisplayName": "ნაჩვენებ სახელს შეიცავს",
  "@containsDisplayName": {
    "type": "text",
    "placeholders": {}
  },
  "contentHasBeenReported": "ეს კონტენტი გაგზავნილ იქნა სერვერის ადმინისტრატორებთან",
  "@contentHasBeenReported": {
    "type": "text",
    "placeholders": {}
  },
  "defaultPermissionLevel": "ნაგულისხმევი უფლების დონე",
  "@defaultPermissionLevel": {
    "type": "text",
    "placeholders": {}
  },
  "displaynameHasBeenChanged": "ნაჩვენები სახელი შეიცვალა",
  "@displaynameHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "editDisplayname": "ნაჩვენები სახელის შეცვლა",
  "@editDisplayname": {
    "type": "text",
    "placeholders": {}
  }
}
